.bg1 {background: floralwhite !important;}
.bg2 {background: aliceblue;}
.bg3 {background: antiquewhite;}
#contact {
    padding: 50px 0;
}
marquee {
    padding-top: 40px !important;
}

.plr-0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.services-one__text {
    
}